{
  "shift": {
    "0": {
      "name": "",
      "long_name": "Tuntematon vuoro",
      "color": "grey:80",
      "start_time": "00:00:00",
      "end_time": "24:00:00",
      "days_before": 0,
      "days_after": 0
    },
    "1": {
      "name": "YV",
      "long_name": "Yövuoro",
      "color": "violet:80",
      "start_time": "12:00:00",
      "end_time": "12:00:00",
      "days_before": 1,
      "days_after": 0
    },
    "2": {
      "name": "AV",
      "long_name": "Aamuvuoro",
      "color": "khaki:80",
      "start_time": "00:00:00",
      "end_time": "24:00:00",
      "days_before": 0,
      "days_after": 0
    },
    "3": {
      "name": "IV",
      "long_name": "Iltavuoro",
      "color": "blue:45",
      "start_time": "12:00:00",
      "end_time": "12:00:00",
      "days_before": 0,
      "days_after": 1
    },
    "4": {
      "name": "EM",
      "long_name": "Ei-miehitetty",
      "color": "green:80",
      "start_time": "12:00:00",
      "end_time": "12:00:00",
      "days_before": 0,
      "days_after": 1
    },
    "5": {
      "name": "?",
      "long_name": "(tulevaisuus)",
      "color": "white:90",
      "start_time": "00:00:00",
      "end_time": "24:00:00",
      "days_before": 0,
      "days_after": 0,
      "hide": true
    }
  },
  "CapacityLoadType": 1,
  "CacheInUse": 1,
  "DaysBefore": 365,
  "CapacityUpdateType": 1,
  "FirstShiftDifferenceSeconds": 5400,
  "DaysAfter": 365,
  "DefaultLoadgroup": "SOR",
  "LastShiftDifferenceSeconds": -1800,
  "ShiftName": {
    "0": "",
    "1": "YV",
    "2": "AV",
    "3": "IV",
    "4": "EM",
    "5": "?"
  },
  "ShiftColor": {
    "0": "grey:80",
    "1": "violet:80",
    "2": "khaki:80",
    "3": "blue:45",
    "4": "green:80",
    "-1": "white:90"
  },
  "ShiftNameLong": {
    "0": "Tuntemato vuoro",
    "1": "Yövuoro",
    "2": "Aamuvuoro",
    "3": "Iltavuoro",
    "4": "Ei-miehitetty",
    "-1": "(tulevaisuus)"
  },
  "RemoveZeroCapacity": 1,
  "ResourceEfficiency": 1,
  "LoadgroupEfficiency": 0.75,
  "UnmannedShift": 4,
  "ReturnArr": [
    "start_dt",
    "end_dt",
    "loadgroup",
    "resource",
    "shift_limit_arr",
    "caparr",
    "resarr",
    "sumarr",
    "roughlgarr"
  ],
  "SaveToPreference": 1,
  "UsedResourceArr": [],
  "UsedLoadgroupArr": [
		"CUSH",
		"FINISH",
		"UPHOL",
    "ALIH",
    "EMAG PIENI",
    "TESTI-KRY",
    "TESTI-KRY1",
    "BW1",
    "BW2",
    "CNC-2",
    "DAEWOO",
    "ENGEL",
    "HERBER",
    "HIT",
    "JYR",
    "JÄYSTE",
    "KR3",
    "KR4",
    "KOK",
    "LEIKK",
    "MAAL",
    "MANAGE",
    "PAKK",
    "POR",
    "PUHD",
    "PUTKISOLU",
    "RAAKA-AINE",
    "RAEP",
    "SAH",
    "SINK",
    "SOR",
    "SPIRAALI",
    "SÄRM",
    "TAIV"
  ]
}
